.link_navi	        {color: #C0C0C0; font-size: 16px; text-decoration: none;}
a.link_navi:link	  {color: #C0C0C0; font-size: 16px; text-decoration: none;}
a.link_navi:visited	{color: #C0C0C0; font-size: 16px; text-decoration: none;}
a.link_navi:hover	  {color: white; font-size: 16px; text-decoration: underline;}

 .profilelink		      {color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.profilelink:link	  {color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.profilelink:visited	{color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.profilelink:hover	  {color: white; font-size: 13px; text-decoration: underline;}

 .newsinfo          {color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.newsinfo:link	    {color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.newsinfo:visited	{color: #C0C0C0; font-size: 13px; text-decoration: none;}
a.newsinfo:hover	  {color: white; font-size: 13px; text-decoration: underline;}

a:link   {font-family: Helvetica, sans-serif; color: #C6CCDA; text-decoration: underline;}
a:visited{font-family: Helvetica, sans-serif; color: #C6CCDA; text-decoration: underline;}
a:hover  {font-family: Helvetica, sans-serif; color: #EEF0F4; text-decoration: underline;}

body
{
   margin:      0px;
   font-family: Helvetica, sans-serif;
   color:       #C6CCDA;
}

hr
{
	 border-bottom: 1px solid #2E3444;
	 border-top:    0px;
	 border-left:   0px;
	 border-right:  0px;
	 line-height:   0px;
	 height:        1px;
}

/*
button
{
   width:            auto;
   overflow:         visible;
   background-color: #AFB6CB;
   border:           1px solid #5E6A8E;
   padding:          2px;
   padding-right:    8px;
   font-size:        18;
   color:            #444D66;
}

button img  { vertical-align: middle; }
button span { vertical-align: middle; }

button.positive
{
   color: #85972F;
}

button.positive:hover
{
   background-color: #BAC0D2;
   border:           1px solid #C6D880;
   color:            #529214;
}

.buttons a.positive:active
{
   background-color: #529214;
   border:           1px solid #529214;
}

input.text
{
   border:           1px solid #313749;
   background-color: #B5BCCF;
}

textarea
{
   border:           1px solid #313749;
   background-color: #B5BCCF;
}
*/

.rss_small
{
   float:        left;
   margin-right: 3px;
   margin-top:   1px;
   border:       0px;
}

.linkicon
{
   float:        left;
   margin-right: 4px;
   margin-left:  1px;
   margin-top:   -1px;
   border:       0px;
}

.logo
{
   background-image:  url('png/kfhlogopad.png');
   background-color:  #4A5470;
   background-repeat: repeat-x;
   width:             1px;
   height:            1px;
}

.navi_table
{
   background-image:  url('png/menubar.png');
   background-repeat: repeat-x;
}

.l_column
{
   background-image:    url('png/left.png');
   background-repeat:   repeat-y;
   background-position: top right;
   width:               50%;
}

.r_column
{
   background-image:    url('png/right.png');
   background-repeat:   repeat-y;
   background-position: top left;
   width:               50%;
}


.messagebox_title
{
   background-color:  #5F6C8E;
   background-image:  url('png/titlebar.png');
   background-repeat: repeat-x;
   font-weight:       bold;
   border:            1px solid black;
}

.messagebox_content
{
   background-color:  #404960;
   background-image:  url('png/titleshadow.png');
   background-repeat: repeat-x;

   border-left:       1px solid black;
   border-right:      1px solid black;
   border-bottom:     1px solid black;
}

.messagebox_opt_title
{
   background-color:  #5F6C8E;
   background-image:  url('png/optionsbar.png');
   background-repeat: repeat-x;
   font-weight:       bold;
   border:            1px solid black;
}

.messagebox_opt_content
{
   background-color:  #4E5C44;
   background-image:  url('png/optionsshadow.png');
   background-repeat: repeat-x;

   border-left:       1px solid black;
   border-right:      1px solid black;
   border-bottom:     1px solid black;
}
